/*====================================================

        font set

====================================================*/
@font-face {
  font-family: 'icon';
  src: url("https://www.obc.co.jp/hubfs/obc/v1/images/bugyo-cloud/fonts/icon.eot?23to49");
  src: url("https://www.obc.co.jp/hubfs/obc/v1/images/bugyo-cloud/fonts/icon.eot?23to49#iefix") format("embedded-opentype"), url("https://www.obc.co.jp/hubfs/obc/v1/images/bugyo-cloud/fonts/icon.ttf?23to49") format("truetype"), url("https://www.obc.co.jp/hubfs/obc/v1/images/bugyo-cloud/fonts/icon.woff?23to49") format("woff"), url("https://www.obc.co.jp/hubfs/obc/v1/images/bugyo-cloud/fonts/icon.svg?23to49#icon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"], i {
  font-family: 'icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.arrow_border_bottom01:before {
  content: "\e900";
  color: #af207f; }

.arrow_border_right01:before {
  content: "\e901";
  color: #00306b; }

.icon_cantact_catalog:before {
  content: "\e902";
  color: #fff; }

.icon_inquiry:before {
  content: "\e903";
  color: #fff; }

.icon_tel:before {
  content: "\e904";
  color: #fff; }

.icon_download:before {
  content: "\e905";
  color: #186eb4; }

.icon_list:before {
  content: "\e906";
  color: #b9c0c8; }

.icon_list:after {
  content: "\e907";
  margin-left: -1em;
  color: #af207f; }

.icon_blockquote01:before {
  content: "\e908";
  color: #ac257d; }

.icon_blockquote02:before {
  content: "\e909";
  color: #ac257d; }

.icon_onlinedemo:before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  background: url("https://www.obc.co.jp/hubfs/obc/v1/images/common/icon_onlinedemo.svg") no-repeat 0 0/cover; }

.icon_movie:before {
  position: relative;
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(https://www.obc.co.jp/hubfs/obc/v1/images/common/arrow_circle_wh01.svg) no-repeat;
  background-size: 16px 16px;
  top: -3px;
  color: #fff; }

.icon_document::before {
  content: "";
  display: inline-block;
  width: 16.28px;
  height: 20px;
  background: url("https://www.obc.co.jp/hubfs/obc/v1/images/bugyo-cloud/common/icon_document.svg") no-repeat 0 0/cover; }

.icon_document_white::before {
  content: "";
  display: inline-block;
  width: 17.5px;
  height: 21.5px;
  background: url("https://www.obc.co.jp/hubfs/obc/v1/images/bugyo-cloud/common/Icon_document_w.svg") no-repeat 0 0/cover; }

.pc-br {
  display: block; }

@media screen and (max-width: 768px) {
  .pc-br {
    display: none; } }

.mb-br {
  display: none; }

@media screen and (max-width: 768px) {
  .mb-br {
    display: block; } }

.ht-480 img {
  height: 480px; }

@media screen and (max-width: 768px) {
  .ht-480 img {
    height: auto; } }

.ht-420 img {
  height: 420px; }

@media screen and (max-width: 768px) {
  .ht-420 img {
    height: auto; } }

.c-button {
  padding: 13px 23px;
  font-size: 16px;
  font-weight: 500; }

.c-button.orange {
  padding: 13px 23px;
  font-size: 20px; }

@media screen and (max-width: 768px) {
  .c-button.orange {
    padding: 12px 20px;
    font-size: 14px; } }

.function_p16 {
  padding: 16px 25px !important;
  font-size: 16px !important; }

@media screen and (max-width: 768px) {
  .function_p16 {
    padding: 12px 20px !important;
    font-size: 14px !important; } }

.back-btn {
  padding: 19px 25px !important;
  font-size: 20px !important; }

@media screen and (max-width: 768px) {
  .back-btn {
    padding: 12px 20px;
    font-size: 14px; } }

.c-button--renew2025 {
  padding: 13px 23px;
  font-weight: 500; }

.c-button-border {
  font-weight: 500;
  background: #fff; }

.c-button-border:hover {
  background-color: #057db8; }

.c-button--long:after {
  border-bottom-color: #057db8;
  border-right-color: #057db8; }

@media screen and (max-width: 768px) {
  .c-button,
  .c-button--sm,
  .c-button--long,
  .c-button--middle,
  .c-button--short,
  .c-button-border.white,
  .c-button-border--long {
    padding: 12px 20px;
    padding: 12px 20px;
    font-size: 14px !important;
    line-height: 1.5;
    width: 100%; } }

@media screen and (max-width: 768px) {
  .after-link.c-flex-grid > .c-flex03 {
    margin-top: 0px; } }

@media screen and (max-width: 768px) {
  .download.c-button--long::after {
    margin-top: -7px; } }

.c-button--renew2025 {
  font-weight: 500; }

.c-button-border.white:hover:after {
  border-bottom: unset;
  border-right: unset; }

@media screen and (max-width: 768px) {
  .section-top-mb {
    padding-top: 60px !important; } }

@media screen and (max-width: 768px) {
  .pt-mb-40 {
    padding-top: 40px !important; } }

.doubble-content {
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
  padding-top: 30px; }

@media screen and (max-width: 768px) {
  .doubble-content {
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 40px; } }

.doubble-content .c-flex {
  width: 100%; }

.doubble-btn {
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  padding-top: 30px; }

@media screen and (max-width: 768px) {
  .doubble-btn {
    -ms-flex-direction: column;
    flex-direction: column; } }

.doubble-btn .c-flex {
  width: 100%; }

.top_flex {
  -ms-flex-align: self-start;
  align-items: self-start; }

.list-label {
  text-align: center;
  background-color: #0075C1;
  color: #fff;
  font-size: 24px;
  padding: 15px; }

.kyuyo .c-head-section--diagonal {
  background-color: #0075C1; }

.kyuyo .c-head-section--diagonal:after {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32.5 75"><path fill="%230075C1" d="M0,0h.48s15.02,75,15.02,75H0V0Z M8.5,0h9l15,75h-9L8.5,0Z" /></svg>'); }

.colum_box_gap img {
  width: 80%; }

@media screen and (max-width: 768px) {
  .side-content img {
    width: 80%; } }

.colum_box {
  height: 135px; }

@media screen and (max-width: 768px) {
  .colum_box {
    height: 115px; } }

.l-freetrial {
  margin-top: 0px !important; }

@media screen and (max-width: 768px) {
  .cloud-section img {
    width: 100%; }
  .colum_box {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column; }
  .colum_box li {
    height: auto; }
  .colum_box span {
    -ms-flex: 1;
    flex: 1; }
  .c-link-wrap > * a {
    gap: 5px; } }

.p-hero-head h2 {
  font-size: 36px !important; }

.p-hero.renew2410 .p-hero-head h2 em {
  font-size: 50px; }

@media screen and (max-width: 768px) {
  .p-hero.renew2410 .p-hero-head h2 em {
    font-size: 28px; } }

.p-hero.renew2410 .p-hero-head {
  padding: 30px 70px 0; }

@media screen and (max-width: 768px) {
  .p-hero.renew2410 .p-hero-head {
    padding: 0px; } }

.p-hero.renew2410 .p-hero-column--box::after {
  aspect-ratio: 306 / 549;
  background: url(https://www.obc.co.jp/hubfs/obc/v1/images/bugyo-cloud/kyuyo/index_renew2026/hero-top.png) no-repeat 100% 100%/contain;
  bottom: 0;
  content: "";
  display: block;
  height: 544px;
  position: absolute;
  right: 0;
  width: auto;
  z-index: -1;
  right: 0px;
  bottom: 0; }

@media screen and (max-width: 768px) {
  .p-hero.renew2410 .p-hero-column--box::after {
    top: 50%;
    height: 50%; } }

.p-hero.renew2410 .p-hero-body {
  width: 82%;
  margin-top: -10px;
  padding: 0 0 0 85px;
  -ms-flex-align: start;
  align-items: flex-start; }

@media screen and (max-width: 768px) {
  .p-hero.renew2410 .p-hero-body {
    padding: 0;
    width: 100%;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 0;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 10px; } }

.p-hero.renew2410 .p-hero-body__detail {
  width: 55%; }

.p-hero-content {
  margin: auto;
  max-width: 1200px;
  padding: 40px 40px 5px;
  position: relative; }

.p-hero.renew2410 .p-hero-head h2 {
  margin-bottom: 35px; }

@media screen and (max-width: 768px) {
  .p-hero.renew2410 .p-hero-head h2 {
    font-size: 20px !important;
    line-height: 1.45;
    margin-bottom: 0;
    text-align: center; } }

@media screen and (max-width: 768px) {
  .p-hero-body__thumb img {
    width: 60%; } }

div.wrap #mn_wrap {
  overflow: unset !important; }

#sideMenu {
  position: -webkit-sticky;
  position: sticky;
  top: 5rem;
  width: 290px; }

@media screen and (max-width: 768px) {
  #sideMenu {
    width: 100%; } }

.lh-175.ht-140 {
  line-height: 175%; }

.c-button.c-button--renew2025.orange {
  padding: 13px 23px;
  font-size: 20px;
  line-height: 1.5;
  max-width: 500px; }

@media screen and (max-width: 768px) {
  .c-button.c-button--renew2025.orange {
    padding: 12px 20px;
    font-size: 14px; } }

.side-content figure,
.cloud-section figure,
.system_section figure {
  margin: unset; }

.side-flex-grid {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  gap: 80px;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  -ms-flex-pack: justify;
  justify-content: space-between; }

@media screen and (max-width: 768px) {
  .side-flex-grid {
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 60px; } }

.l-section.bg-gray-geometry {
  background-size: cover; }

.l-section.bg-gray-geometry--top {
  margin-bottom: unset;
  padding-top: 74px; }

.u-pt74 {
  padding-top: 74px; }

.box-2colum {
  width: 50%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column; }

@media screen and (max-width: 768px) {
  .box-2colum {
    width: 100%; } }

.box-2colum .flex-doubule-box {
  -ms-flex: 1;
  flex: 1;
  padding-bottom: 30px; }

.box-2colum .br-pt50 {
  padding-top: unset; }

@media screen and (max-width: 768px) {
  .box-2colum .br-pt50 {
    padding-top: 50px; } }

.c-link-wrap > *,
.c-flex-wrap > .c-flex03 {
  border-color: #057db8; }

.c-button--renew2025 {
  position: relative; }

.side-flex-grid .column64 > .c-flex03 {
  margin-top: 0px; }

.kyuyo .c-link-anchor__border::after {
  background-color: #0075C1;
  transform: scaleY();
  height: 4px;
  transform: scaleY(0.5); }

.gray-box-culum {
  background-color: #F7F7F7;
  padding: 30px; }

.gray-box-culum_flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center; }

.gray-box-culum_flex ul li {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center; }

@media screen and (max-width: 768px) {
  .gray-box-culum_flex ul {
    line-height: 1.3;
    padding-top: 10px;
    margin: unset !important; } }

.gray-box-culum_flex .dot-small {
  color: #0075C1;
  font-size: 20px; }

@media screen and (max-width: 768px) {
  .gray-box-culum_flex {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start; } }

.box-flex-bottom {
  display: -ms-flexbox;
  display: flex;
  gap: 40px; }

@media screen and (max-width: 768px) {
  .box-flex-bottom {
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0px; } }

@media screen and (max-width: 768px) {
  .mb-gap {
    gap: 30px; } }

.box-culum {
  padding: 30px; }

.box-culum_ul {
  margin: unset !important; }

.box-culum_flex.ht-280 {
  height: 310px; }

@media screen and (max-width: 768px) {
  .box-culum_flex.ht-280 {
    height: auto; } }

.box-culum_flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 20px;
  line-height: 175%;
  letter-spacing: 3%; }

@media screen and (max-width: 768px) {
  .box-culum_flex {
    -ms-flex-align: center;
    align-items: center;
    height: auto;
    -ms-flex-direction: column;
    flex-direction: column; } }

.box-culum_flex ul {
  width: 271px; }

.box-culum_flex ul li {
  display: -ms-flexbox;
  display: flex; }

.box-culum_flex .dot-small {
  color: #0075C1;
  font-size: 20px; }

.c-fs18 {
  font-size: 18px !important; }

.c-link-wrap > * a {
  gap: 5px; }

.bg-blue {
  background-image: url(//www.obc.co.jp/hubfs/obc/v1/images/bugyo-cloud/kyuyo/index_renew2026/bg-blue.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 74px auto;
  max-width: 1220px; }

@media screen and (max-width: 768px) {
  .bg-blue {
    margin-bottom: unset; } }

.p-fee--product__price {
  width: 720px;
  margin-right: 0px; }

.p-fee--product__price_title {
  font-size: 32px;
  font-weight: bold; }

@media screen and (max-width: 768px) {
  .p-fee--product__price_title {
    font-size: 25px; } }

.p-fee--product__price .buttouns {
  gap: 10px; }

@media screen and (max-width: 768px) {
  .p-fee--product__price .buttouns {
    -ms-flex-direction: column;
    flex-direction: column; } }

.p-fee--product__price > div {
  border-top: unset; }

@media screen and (max-width: 768px) {
  .p-fee--product__price {
    width: 100%; } }

.list-prodact.p-fee--product {
  padding: 45px 13px 100px !important;
  gap: 20px; }

@media screen and (max-width: 768px) {
  .list-prodact.p-fee--product {
    padding: 45px 13px 45px !important; } }

@media screen and (max-width: 768px) {
  .list-prodact.p-fee--product .c-button.c-button--renew2025.orange {
    max-width: 300px; } }

.list-prodact.p-fee--product .p-fee--product__price > div {
  border-top: unset; }

@media screen and (max-width: 768px) {
  .list-prodact.p-fee--product img {
    width: 80%; } }

.p-fee--product__price > div {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px dashed;
  padding-top: 30px; }

@media screen and (max-width: 768px) {
  .c-flex-wrap > .c-flex02--sm:not(:nth-of-type(2n)) {
    margin-right: 0px; } }

.season-colum img {
  width: 90%; }

.kyuyo .c-link-wrap--alignment > *,
.kyuyo .c-link-wrap > * {
  border-color: #057DB8;
  background-color: #fff; }

.c-button--long.c-button--renew2025.orange::after {
  border-right-color: #fff;
  border-bottom-color: #fff; }

.p-step--title {
  background: linear-gradient(var(--gradient-angle), #0075C1 0%, #0075C1 50%, #539ED7 50%, #539ED7 100%); }

.function .p-step--title > .step {
  font-size: 24px; }

@media screen and (max-width: 768px) {
  .function .p-step--title > .step {
    font-size: 14px; } }

.l-section.bg-gray-geometry--top.u-mt100 {
  margin-bottom: unset; }

.p-integrated .container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 36.5% 1fr;
      grid-template-columns: 36.5% 1fr;
  -ms-grid-rows: auto auto;
      grid-template-rows: auto auto;
  gap: 20px 54px; }

@media screen and (max-width: 768px) {
  .p-integrated .container {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    -ms-grid-rows: auto;
        grid-template-rows: auto;
    gap: 20px; } }

.p-integrated .item {
  padding: 34px 20px 40px;
  background-color: #F2F2F2;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column; }

.p-integrated .item_ttl {
  font-size: 24px;
  color: #0070C0;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px; }

.p-integrated .item_ttl span {
  padding: 0 84px;
  position: relative; }

.p-integrated .item_ttl span::before, .p-integrated .item_ttl span::after {
  content: "";
  display: block;
  width: 60px;
  height: 3px;
  background-color: #0070C0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%); }

.p-integrated .item_ttl span::before {
  left: 0; }

.p-integrated .item_ttl span::after {
  right: 0; }

.p-integrated .item_box {
  background-color: #fff;
  width: 100%; }

.p-integrated .item_box_wrapper {
  display: -ms-flexbox;
  display: flex;
  gap: 10px; }

.p-integrated .item_box_wrapper + .item_box_wrapper {
  margin-top: 30px; }

@media screen and (max-width: 768px) {
  .p-integrated .item_box_wrapper {
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px; } }

.p-integrated .item_box_label {
  background-color: #0070C0;
  color: #fff;
  padding: 5px 10px;
  font-size: 20px;
  font-weight: bold;
  text-align: center; }

@media screen and (max-width: 768px) {
  .p-integrated .item_box_label {
    font-size: 18px; } }

.p-integrated .item_box_list {
  padding: 20px 20px 48px;
  margin: 0; }

@media screen and (max-width: 768px) {
  .p-integrated .item_box_list {
    padding: 15px 20px; } }

.p-integrated .item_box_list li {
  padding-left: 14px;
  position: relative;
  font-weight: bold;
  line-height: 1.4; }

.p-integrated .item_box_list li::before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background-color: #0070C0;
  border-radius: 100%;
  position: absolute;
  top: 8px;
  left: 0; }

.p-integrated .item_box_list li + li {
  margin-top: 10px; }

.p-integrated .item-1 {
  -ms-grid-column: 1;
      grid-column: 1;
  -ms-grid-row: 1;
      grid-row: 1;
  position: relative; }

.p-integrated .item-1::before {
  content: "";
  background: url(https://www.obc.co.jp/hubfs/obc/v1/images/bugyo-cloud/kyuyo/index_renew2026/icon_integrated.png) no-repeat center center/contain;
  background-size: cover;
  width: 70px;
  height: 52px;
  position: absolute;
  top: 50%;
  right: -65px;
  transform: translateY(-50%); }

@media screen and (max-width: 768px) {
  .p-integrated .item-1::before {
    top: unset;
    right: unset;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
    bottom: -30px;
    width: 60px;
    height: 45px; } }

@media screen and (max-width: 768px) {
  .p-integrated .item-1 {
    -ms-grid-column: auto;
        grid-column: auto;
    -ms-grid-row: auto;
        grid-row: auto; } }

.p-integrated .item-3 {
  -ms-grid-column: 1;
      grid-column: 1;
  -ms-grid-row: 2;
      grid-row: 2; }

@media screen and (max-width: 768px) {
  .p-integrated .item-3 {
    -ms-grid-column: auto;
        grid-column: auto;
    -ms-grid-row: auto;
        grid-row: auto;
    -ms-flex-order: 3;
    order: 3; } }

.p-integrated .item-2 {
  -ms-grid-column: 2;
      grid-column: 2;
  grid-row: 1 / 3; }

@media screen and (max-width: 768px) {
  .p-integrated .item-2 {
    -ms-grid-column: auto;
        grid-column: auto;
    -ms-grid-row: auto;
        grid-row: auto;
    -ms-flex-order: 2;
    order: 2; } }

.side-content__box + .side-content__box {
  margin-top: 120px; }

@media screen and (max-width: 768px) {
  .side-content__box + .side-content__box {
    margin-top: 100px; } }

.side-content__item {
  margin-top: 60px; }

.side-content__item + .side-content__item {
  margin-top: 80px; }

@media screen and (max-width: 768px) {
  .side-content__item {
    margin-top: 40px; }
  .side-content__item + .side-content__item {
    margin-top: 60px; } }

.side-content__item__grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  gap: 60px; }

@media screen and (max-width: 768px) {
  .side-content__item__grid {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    gap: 40px; } }

.side-content__item .item__txt {
  margin-bottom: 30px; }

.side-content__item .gray-box-culum {
  margin-top: 30px; }

.l-section.l-section--sidebar {
  padding-top: 74px; }

@media screen and (max-width: 768px) {
  .l-section.l-section--sidebar {
    padding-top: 60px; } }
